---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab incident reopen`

Reopen a resolved incident

```plaintext
glab incident reopen [<id> | <url>] [flags]
```

## Aliases

```plaintext
open
```

## Examples

```plaintext
glab incident reopen 123
glab incident open 123
glab incident reopen https://gitlab.com/NAMESPACE/REPO/-/issues/incident/123

```

## Options inherited from parent commands

```plaintext
      --help              Show help for command
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```
